find.param.five {snapCGH} | R Documentation

## Yields the output in a model with five underlying states

### Description

This function is a workhorse of the process.data function. It outputs state means/variances and transitions matrices in the model with five states.

### Usage

    find.param.five(output.optim,var.fixed)

### Arguments

`output.optim` | output of the optimisation with 5 underlying states
`var.fixed` | Logical variable - TRUE if you want to fix the variance to be the same across states

### Value

Outputs the mean/variance, transition matrix, maximised likelihood and convergence information

### Author(s)

John Marioni

[Package snapCGH version 1.2.0 Index]